Subject: Re: some driving humor
From: [email-masked]
Date: Mon, 5 Aug 96 19:30:00 EDT
Newsgroups: rec.humor.funny

The following are a sampling of REAL answers received on exams given
by the California Department of Transportation's driving school (read
Saturday Traffic School for moving violation offenders.)

Q: Do you yield when a blind pedestrian is crossing the road?
A: What for? He can't see my license plate.

Q: Who has the right of way when four cars approach a four-way stop
   at the same time?
A: The pick up truck with the gun rack and the bumper sticker saying
  "Guns don't kill people. I do."

Q: What are the important safety tips to remember when backing your car?
A: Always wear a condom.

Q: When driving through fog, what should you use?
A: Your car.

Q: How can you reduce the possibility of having an accident?
A: Be too s--- faced to find your keys.

Q: What problems would you face if you were arrested for drunk driving?
A: I'd probably lose my buzz a lot faster.

Q: What changes would occur in your lifestyle if you could no
   longer drive lawfully?
A: I would be forced to drive unlawfully.

Q: What are some points to remember when passing or being passed?
A: Make eye contact and wave "hello" if he/she is cute.

Q: What is the difference between a flashing red traffic light
   and a flashing yellow traffic light?
A: The color.

Q: How do you deal with heavy traffic?
A: Heavy psychedelics.

Q: What can you do to help ease a heavy traffic problem?
A: Carry loaded weapons.

Q: Why would it be difficult to be a police officer?
A: It would be tough to be a d---head all day long.